/** Events Calendar v4.0 for zencart v1.5.1 								*/
/** --------------------------------------------------------------------- 	*/
/* Centerbox */

#eventsHeading {
	text-align:center;
	}

.otherEventsWrapper{
	border: 0px solid #000;
	}

.eventOuterWrapper {
	border: 0px solid #000;
	}

.singleEventWrapper {
	border: 0px solid #000;
	}

.event_heading { /*labels on the event detail page*/
	width:10em;
	font-size: 0.95em;
	font-weight: bold;
	color: #000;
	text-align: left;
	vertical-align: top;
	}

.event_details_description { /*labels on the event detail page*/
	font-size: 0.95em;
	text-align: left;
	vertical-align:top;
	padding:0.15em 0em;
}

.event_other { /*additional events on same day list*/
	font-size: 0.95em;
	color: #000;
	text-align: left;
	vertical-align: top;
	}

.event_header { /*event list header row*/
	font-size: 0.95em;
	font-weight: bold;
	line-height: 1.8em;
	color: #000;
	background: #ffc;
	text-align: left;
	}

.event_header_dates { /*event list start & end date header row*/
	font-size: 0.95em;
	color: #000;
	background: #ffc;
	text-align: left;
	width:10em;
	white-space: nowrap; 
	}

.event_description { /*event list description details row*/
	font-size: 0.95em;
	color: #000;
	text-align: left;
	vertical-align:top;
	padding:0.15em 0em;
	}

.event_dates_start { /*event list start & end date details row*/
	text-align: left;
	vertical-align:top;
	padding:0.15em 1em 0.15em 0em;
	white-space: nowrap; 
	}

.event_dates_end { /*event list start & end date details row*/
	text-align: left;
	vertical-align:top;
	padding:0.15em 0em;
	white-space: nowrap; 
	}

/* bof scale and fit image to outer div */
.event_image_outer {
	width:100%;
	margin:1em auto;
	}

.event_image_inner {
	width:98%;
	margin:0.5em auto;
	text-align:center;
	}

img.event_calendar_image {
	max-width:90%;
	height: auto;
	margin:0em auto;
	padding:0.25em;
	}
/* eof scale and fit image to outer div  */